<div class="p-0 col-sm-6 col-md-4 col-lg-6">
    <div class="teaser-tour tour-front">
        <div class="field-image text-center"><a href="{{item.url}}" title="{{item.title}}"><img src="{{item.image_small}}"></a></div>
        <div class="text-center tour-title"><a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a></div>
    </div>
</div>